<html>
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <link rel="stylesheet" type="text/css" href="projetTU.css">
      <title>_manuscrit_3_audience_5_affaire_11</title>
   </head>
   <body>
      <div class="barre"><a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_accueil.html">Accueil</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_index_manuscrits.html">Index des manuscrits</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_informations_.html">A propos de TIME US</a> | <a class="link" href="file:/Users/user/Documents/M2TNAH-memoireDeStage/F%20-%20Editorialisation/PHD-Paris-ensemble_prudhommes_.html">A propos des sources</a> | 
      </div><img src="baniere.png" width="100%"><h2 align="center">Audience n° 5 - Affaire n° 11</h2>
      <div class="accueil"><u><b>Demandeur :</b></u><br><u><b>Défendeur :</b></u><br><b><u>Date de la séance :</u></b><opener xmlns="http://www.tei-c.org/ns/1.0">Dudit jour cinq Février. </opener><br></div>
      <div class="div_core"><br><div align="center"><b>Point de Fait</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeFait" part="N" org="uniform" sample="complete">
               <p part="N">Point de fait = Par lettres du secrétaire du Conseil de Prud'hommes
                  du département de la Seine pour l'industrie des tissus en date des
                  Lundi premier et mardi deux Fevrier mil huit Cent Cinquante huit
                  Feltesse fit citer Daller Comparaître par devant le dit Conseil de
                  Prud'hommes séant en Bureaux Particuliers les mardi deux et Mercredi
                  trois fevrier mil huit Cent Cinquante huit pour se concilier si
                  faire se pouvait sur la demande qu'il entendait former contre lui
                  devant le dit Conseil en paiement de la somme de cent vingt cinq
                  francs pour prix de son travail du mois de Janvier dernier et en
                  restitution de son livret qu'il lui retient indument. Daller n'ayant
                  pas comparu la cause fut renvoyée devant le Bureau Général séant le
                  Vendredi cinq Fevrier mil huit cent Cinquante huit. Cité pour le dit
                  jour huit fevrier Daller comparut. A l'appel de la cause Fellesse se
                  présenta et conclut à ce qu'il plut au Bureau Général du dit Conseil
                  Condamner Daller à lui payer avec intérêts suivant la loi la somme
                  de Cent vingt Cinq francs qu'il lui doit pour prix d'un mois de
                  travail ; Et attendu que l'ayant congédié le vingt sept Janvier
                  dernier en lui donnant avis que son mois terminé il ne faisait plus
                  partie de sa maison ; Attendu que lorsqu'il s'est présenté pour
                  recevoir son mois et retirer son livret il lui a formellement refusé
                  l'un et l'autre ; Par ces motifs = Dire et en donner que dans le
                  jour du jugement à intervenir Daller sera tenu de lui restituer son
                  livret qu'il lui retient indument, sinon et faute par lui de ce
                  faire le Condamner à lui payer avec intérêts telle somme qu'il
                  plaira au Conseil fixer par chaque de retard, et le condamner
                  dernier en lui donnant avis que son mois terminé il ne faisait plus
                  partie de sa maison ; Attendu que lorsqu'il s'est présenté pour
                  recevoir son mois et retirer son livret et il lui a formellement
                  refusé l'une et l'autre ; Par ces motifs = Dire et ordonner que dans
                  le jour du jugement à intervenir Daller sera tenu de lui restituer
                  son livret qu'il lui retient indument, sinon et faute par lui de ce
                  faire le condamner à lui payer avec intérêts telle somme qu'il
                  plaira au Conseil fixer par chaque de retard, et le condamner en
                  outre aux dépens. De son coté Daller se présenta et conclut à ce
                  qu'il plut au Bureau Général du dit Conseil attendu que Fellesse qui
                  était employé chez lui en qualité d'ouvrier est resté pendant toute
                  la morte saison en touchant ses appointements bien qu'il ne
                  travailla que peu ou pas et prétend le quitter sans le prévenir au
                  moment ou il sait qu'il ne lui est indispensable pour l'éxécution de
                  commissions ; qu'il ne peut être facile à remplacer dans la partie
                  du travail qu'il est chargé de faire dans sa fabrique ; Attendu que
                  son départ instantané lui causerait un préjudice grave dont il lui
                  devrait réparation ; Par ces motifs = Dire et ordonner que dans le
                  jour du jugement à intervenir Fellesse sera tenu de rentrer dans ses
                  ateliers pour y travailler pendant au moins quinze jours, sinon et
                  faute par lui de ce faire, le condamner à lui payer telle indemnité
                  qu'il plaira au conseil fixer pour le tort qu'il cause en le
                  quittant instantanement sans motif en dehors des délais d'usage et
                  de l'équité ; et le condamner non L'autoriser lui, Daller, à
                  conserver son livret jusqu'à ce qu'il ait ou travaillé pendant
                  quinze jours dans ses ateliers ou payé l'indemnité à fixer et le
                  condamner aux dépens. 
               </p>
            </div>
         </div><br><div align="center"><b>Point de Droit</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="pointDeDroit" part="N" org="uniform" sample="complete">
               <p part="N">Point de droit = Devait on condamner Daller à payer à Fellesse la
                  somme de cent vingt cinq francs pour un mois de travail par lui
                  faits pour son compte et dans ses ateliers ; l'atelier renvoi
                  approuvé sept mors rayés nuls Lecucq Dire et ordonner que dans le
                  jour du jugement à intervenir Daller sera tenu de restituer à
                  Fellesse son livret qu'il lui retien indument et le Condamner aux
                  dépens ? Ou bien devait-on conformément aux Conclusions de Dallet
                  dire et ordonner que dans le jour du jugement Fellesse sera tenu de
                  rentrer dans les ateliers de Dallet pour y travai pendant quinze
                  jours, sinon et faute par lui de ce faire le condamner à lui payer
                  une indemnité pour le tort que lui cause son départ instant En ce
                  cas quelle devait être la qualité de cette indemnité ? Devait-on en
                  autoriser Dallet à conserver le livret de Fellesse jusqu'à ce que ce
                  dernier se soit acquitté envers lui soit par le travail soit par
                  l'indemn le paiement d'une indemnité ? Que devait-il être statué à
                  l'égard des dépens ? 
               </p>
            </div>
         </div><br><div align="center"><b>Jugement</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="judgment" part="N" org="uniform" sample="complete">
               <p part="N">Après avoir entendu les parties en leurs demandes et conclusions
                  respectivement et en avoir délibéré Conformément à la loi ; Attendu
                  qu'il résulte des explications des parties à l'audience que
                  Fellesse, à la suite d'observations qui lui étaient faites par son
                  Patron et auxquelles il répondit par des grossièretés fut mis en
                  quinzaine suivant l'usage ; Que c'est à tort qu'il prétend pouvoir
                  quitter à l'expiration de son mois qui eut lieu trois jours après ;
                  attendu que la demande de Dallet en ce qui concerne la rentrée de
                  Felle dans ses ateliers pendant un certain laps de temps afin de lui
                  laisser le temps de pourvoir son remplacement sans nuire à ses
                  intérêts est quitter à l'expiration de son mois qui eut lieu trois
                  jours après ; Attendu que la demande de Dallet en ce qui concerne la
                  rentrée de Felles dans ses ateliers pendant un certain laps de temps
                  afin de lui laisser le temps de pourvoir à son remplacement sans
                  nuire à ses intérêts est juste et fondée ; que si Fellesse
                  persistait à s'y refuser il y aurait lieu à lui faire payer une
                  indemnité proportionnée en dommage-cau Attendu que, jusqu'au jour ou
                  Fellesse se sera acquitté de ses devoirs envers sans patron, ce
                  dernier est parfaitement en droit de lui refuser la signature de son
                  livret ; Attendu que le conseil n'a pas, quant à prés les éléments
                  nécessaires pour apprécier le dommage qu'éprouverait Daller si
                  Fallesse ne consentait à rentrer dans ses ateliers ainsi que le
                  veulent l'usage et l'équité ; Par ces motifs = Le Bureau Général
                  jugeant en dernier ressort = Déboute Fallesse de ses demand à
                  l'égard des Dallet ; reçoit Dallet dans sa demande reconventionnel
                  Dit et ordonne que Fallesse sera tenu dès à présent, de rentrer dans
                  les ateliers de Dallet pour y continuer son travail pendant quinze
                  jours ; Qu'à l'expiration de cette quinzaine ses appointement de
                  Janvier et sa quinzaine de Fevrier lui seront payés et son livret
                  signé, sinon et faute par lui de ce faire dit qu'il sera
                  ultérieurement statué sur l'indemnité dont il sera possible envers
                  Dallet Condamne Fellesse aux dépens tant envers Dallet qu'envers le
                  Trésor Public Ces derniers taxés et liquidés à la somme de un franc
                  pour le papier timbré de la présente minute, conformément à la loi
                  du sept août mil huit cent cinquante, ence, non compris le cout du
                  présent jugement, la signification d'icelui et ses suites. Ainsi
                  jugé les jour mois et an que dessus. Lecucq secrétaire 
               </p>
            </div>
         </div><br><div align="center"><b>Texte non detecté :</b></div><br><div align="justify">
            <div xmlns="http://www.tei-c.org/ns/1.0" type="reste" part="N" org="uniform" sample="complete">
               <p part="N">Monsieur Philippe Feltesse, ouvrier tondeur, demeurant à Clichy la
                  Garenne, rue de Paris, numéro quatre vingt six ; Demandeur ;
                  Comparant ; D'une part ; Et Monsieur Daller, appréteur d'étoffes,
                  demeurant et domicilié à Paris, rue de flandre numéro soixante
                  quatorze à Lavillette ; Défendeur ; Compar D'autre part ; 
               </p>
            </div>
         </div><button onclick="topFunction()" id="myBtn" title="Retour vers le haut de page" style="position:fixed;bottom:20px;right:30px;z-index:99;padding:5px;font-size:14px;">Haut de page</button></div><script>function topFunction() {
            document.body.scrollTop = 0; // For Safari
            document.documentElement.scrollTop = 0; // For Chrome, Firefox, IE and Opera
            }
        </script></body>
</html>